build_class_function< C, R(Args...) const >

## Public Types

using | type = R(C::*)(Args...) const

## Detailed Description

### template<typename C, typename R, typename ... Args>
struct rheolef::details::build_class_function< C, R(Args...) const >

Definition at line 220 of file field_expr_utilities.h.

## Member Typedef Documentation

## type

using type = R (C::*)(Args...) const

Definition at line 221 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/field_expr_utilities.h